UbixOS V2 2.0

Data Fields
__sigset Struct Reference

`#include <_sigset.h>`

Collaboration diagram for __sigset:

## Data Fields
__uint32_t | __bits [4]

## Detailed Description

Definition at line 42 of file _sigset.h.

## Field Documentation

## ◆ __bits

__uint32_t __sigset::__bits[4]

Definition at line 43 of file _sigset.h.

Referenced by sys_sigprocmask().

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/_sigset.h